@charset "utf-8";
/**
 * @author:王欢
 * @email:13341343186@163.com
 * @time:2017-10
 */
@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
    url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
@font-face {
    font-family: 'Glyphicons Halflings';
    src:url('../bootstrap/fonts/glyphicons-halflings-regular.eot');
    src: url('../bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
a,a:link,a:visited,a:hover,a:active{text-decoration:none;}
ol,ul,h1,h2,h3,h4,h5,h6,p,dd,dt,dl{ margin: 0; padding: 0;}
*{
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    list-style: none;
}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.no-padding{padding-left: 0; padding-right: 0;}
.container{max-width:1000px !important; padding-left: 0; padding-right: 0;}
@media (max-width:991px){
    .container{padding-left: 15px; padding-right: 15px;}
}
.container-fluid{max-width: 1000px!important;}
.xiao{padding-left: 5px; padding-right: 5px;}
.no-div{display: none;}
.no_left{padding-left: 0!important;}
.no_right{padding-right: 0;!important;}
.middle{vertical-align: middle;display: table-cell;}
.tr{transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}

header .head_main{width: 100%; position: relative;}
header .head_box{width: 100%; height: 90px; background: #fff;}
header .head_box .logo{height: 90px; display: table; float: left;}
header .head_box .logo a{display: table-cell; vertical-align: middle;}
header .head_box .logo a img{width: 358px; height: auto;}
/**/
header .head_call{float: right; display: table; height: 90px;}
header .head_call .call_box{background: url("../image/head_call.png") no-repeat left; padding: 5px 0 5px 50px; position: relative;}
header .head_call .call_box h5{font-size: 14px; color: #585858; height: 20px; line-height: 20px;}
header .head_call .call_box h4{font-size: 24px; color: #ff0000; height: 25px; line-height: 25px; font-weight: bold;}
/**/
header .head_nav{width: 100%; position: relative; background: url("../image/nav_bg.png") no-repeat 50% 50%; background-size: 100% 100%;}
header .head_nav nav{max-width: 1000px; height: auto; margin: 0 auto;}
header .head_nav ul{width: 100%; float: left;}
header .head_nav .top_li{width: 14.222%; float: left; height: 55px; display: table; position: relative; text-align: center;}
header .head_nav .top_li>a{color: #626060; font-size: 16px; line-height: 55px; display: block;}
header .head_nav .top_li:after{content: ""; display: block; width: 1px; height: 16px; background: #d2d2d2; position: absolute; top: 0; bottom: 0; right: 0; margin: auto 0;}
header .head_nav .top_li:hover>a{color: #ffffff; background-color: #8fc31f}
header .head_nav .top_li .er{display: none; position:absolute; top:55px; width: 100%; left: 0; z-index:99999;}
header .head_nav .top_li .er li{padding:0;height: 40px; background: rgba(255,255,255,0.8); margin-bottom: 5px; transition:all 0.3s;}
header .head_nav .top_li .er li a{line-height:40px; color:#595656; transition:all 0.3s; border-bottom: none; display: block; background: none; padding: 0 12px;}
header .head_nav .top_li .er li:hover{background: #8fc31f;}
header .head_nav .top_li .er li:hover a{color: #FFFFFF;}
header .lunbos{padding-top: 29%; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
/**/
.content{margin: 30px 0;}
.con_layout{margin-top: 20px;}
.main_title{text-align: center; background: url("../image/tit_gang.png") no-repeat 50% 50%; background-size: inherit;}
.main_title h4{font-size: 26px; color: #8fc31f;}
.main_title h5{font-size: 18px; color: #8fc31f; font-family: "Myriad Pro"; margin-top: 10px;}
/*激光安全*/
.jg_main{width: 100%; overflow: hidden;}
.jg_main .jg_item{width: 100%; margin-bottom: 15px; border: 1px solid #595757; padding: 2px; background-color: #ffffff; border-radius: 5px; overflow: hidden;}
.jg_main .jg_item .imgbox{display: block; position: relative; text-align: center;}
.jg_main .jg_item .imgbox:before{content: ""; display: block; padding-top: 100%;}
.jg_main .jg_item .imgbox .jg_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.jg_main .jg_item .mask{position: absolute; left: 0; bottom: 0; width: 100%;}
.jg_main .jg_item .mask .jg_tit{height: 35px; line-height: 35px; text-align: center; background-color: rgba(89,87,87,.9); font-size: 14px; color: #ffffff;}
.jg_main .jg_item:hover{border: 1px solid #8fc31f;}
.jg_main .jg_item:hover .imgbox .jg_img{transform:scale(1.1);}
.jg_main .jg_item:hover .mask .jg_tit{background-color: #8fc31f;}
.jg_main .more{text-align: center; margin-top: 20px;}
.jg_main .more p{font-size: 14px; color: #595757; height: 20px; line-height: 20px;}
.jg_main .more a{display: inline-block; padding: 7px 20px; background-color: #8fc31f; font-size: 14px; color: #ffffff; border-radius: 5px; margin-top: 5px;}
.jg_main .more a:hover{background-color: #76a217;}
/*公司简介*/
.about_main{width: 100%; background: url("../image/jj_bg.jpg") no-repeat 50% 50%; background-size: cover; overflow: hidden;}
.about_main .main_title{background: url("../image/tit_gangs.png") no-repeat 50% 50%;}
.about_main .main_title h4{color: #ffffff;}
.about_main .main_title h5{color: #ffffff;}
.about_main .about_bg{width: 95%; margin-left: 5%; background-color: #ffffff; position: relative; padding: 15px;}
.about_main .about_left{margin-left: -5%; margin-top: -4%; width: 30%; float: left;}
.about_main .about_left img{max-width: 100%; height: auto;}
.about_main .about_right{width: 75%; float: left;}
.about_main .about_right .about_txt{font-size: 14px; color: #545454; line-height: 25px; height: 100px; overflow: hidden;}
.about_main .about_right .about_box{margin-top: 15px;}
.about_main .about_right .about_box li{width: 33.3333%; float: left; padding-right: 15px;}
.about_main .about_right .imgbox{text-align: center; overflow: hidden; position: relative;}
.about_main .about_right .imgbox:before{content: ""; display: block; padding-top: 71%;}
.about_main .about_right .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-height: 100%; max-width: 100%;}
/*空气净化*/
.jh_main{width: 100%; background-color: #ffffff; overflow: hidden;}
.jh_main .jh_item{width: 100%; margin-bottom: 15px; padding: 2px;border: 1px solid #595757; border-radius: 8px;}
.jh_main .jh_item .imgbox{position: relative; display: block; overflow: hidden; }
.jh_main .jh_item .imgbox:before{content: ""; display: block; padding-top: 100%;}
.jh_main .jh_item .imgbox .jh_img{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; max-height: 100%;}
.jh_main .jh_item .mask1{position: absolute; width: 100%; left: 0; bottom: 0; overflow: hidden;}
.jh_main .jh_item .mask1 .jh_tit{width: 100%; height: 40px; line-height: 40px; background-color: rgba(89,87,87,.9); text-align: center; font-size: 16px; color: #ffffff;}
.jh_main .jh_item .mask2{position: absolute; top: -100%; left: 0; width: 100%; height: 100%; background-color: rgba(143,195,31,.9); overflow: hidden;}
.jh_main .jh_item .mask2 .masks{position: absolute; top: 50%; left: 50%; width: 100%; text-align: center; max-height: 100%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */}
.jh_main .jh_item .mask2 h4{font-size: 16px; color: #ffffff; height: 20px; line-height: 20px;}
.jh_main .jh_item .mask2 p{font-size: 14px; color: #ffffff; height: 60px; line-height: 20px; margin-top: 10px; padding: 0 5px; overflow: hidden;}
.jh_main .jh_item:hover{border: 1px solid #76a217;}
.jh_main .jh_item:hover .mask1{left: -100%;}
.jh_main .jh_item:hover .mask2{top: 0;}
.jh_main .more{text-align: center; margin-top: 20px;}
.jh_main .more p{font-size: 14px; color: #595757; height: 20px; line-height: 20px;}
.jh_main .more a{display: inline-block; padding: 7px 20px; background-color: #8fc31f; font-size: 14px; color: #ffffff; border-radius: 5px; margin-top: 5px;}
.jh_main .more a:hover{background-color: #76a217;}
/*案例*/
.case_main{width: 100%; overflow: hidden;}
.case_main .case_tit{background: url("../image/case_tit_bg.jpg") no-repeat 50% 50%; background-size: cover;}
.case_main .case_item{width: 100%; margin-bottom: 15px;}
.case_main .case_item .imgbox{position: relative; display: block; overflow: hidden; border: 3px solid #e9e9e9; border-radius: 10px;}
.case_main .case_item .imgbox:before{content: ""; display: block; padding-top: 69%;}
.case_main .case_item .imgbox .case_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.case_main .case_item .c_tit{width: 100%; margin-top: 10px; text-align: center; font-size: 12px; color: #272727;}
.case_main .case_item .mask{position: absolute; top: 100%; left: 0; width: 100%; height: 100%; background-color: rgba(143,195,31,.8);}
.case_main .case_item .masks{position: absolute; top: 50%; left: 50%; width: 100%; text-align: center; max-height: 100%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */}
.case_main .case_item .mask span{width: 40px; height: 40px; background: url("../image/fangda.png") no-repeat; background-size: 100% 100%; display: inline-block;}
.case_main .case_item:hover .mask{top: 0;}
.case_main .case_item:hover .c_tit{color: #76a217}
/*新闻*/
.news_main{width: 100%; background: url("../image/xw_bg.jpg") no-repeat 50% 50%; background-size: cover; overflow: hidden;}
.news_main .main_title{background: url("../image/tit_gangs.png") no-repeat 50% 50%;}
.news_main .main_title h4{color: #ffffff;}
.news_main .main_title h5{color: #ffffff;}
.news_main .news_item{width: 100%;background-color: #ffffff; border: 2px solid #ffffff;}
.news_main .news_item .imgbox{position: relative; display: block; overflow: hidden; background-color: #ffffff;}
.news_main .news_item .imgbox:before{content: ""; display: block; padding-top: 63%;}
.news_main .news_item .imgbox .n_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-height: 100%; max-width: 100%;}
.news_main .news_item .mask{position: absolute; top: -100%; left: 0; width: 100%; height: 100%; background-color: rgba(143,195,31,.8);}
.news_main .news_item .masks{position: absolute; top: 50%; left: 50%; width: 100%; text-align: center; max-height: 100%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */}
.news_main .news_item .mask span{width: 40px; height: 40px; background: url("../image/jia.png") no-repeat; background-size: 100% 100%; display: inline-block;}
.news_main .news_item .mask h4{font-size: 14px; color: #ffffff; margin-top: 5px;}
.news_main .news_item .txtbox{background-color: #ffffff; padding: 10px;}
.news_main .news_item .txtbox h4{font-size: 14px; color: #595959; height: 20px; line-height: 20px; overflow: hidden;}
.news_main .news_item .txtbox h4 span{float: right; font-size: 12px; color: #595959; height: 20px; line-height: 20px;}
.news_main .news_item .txtbox p{font-size: 14px; color: #595959; height: 40px; line-height: 20px; overflow: hidden; margin-top: 7px;}
.news_main .news_item:hover .mask{top: 0;}
.news_main .news_item:hover .txtbox h4{color: #76a217;}
/*联系我们*/
.contact_main{width: 100%; background: url("../image/lx_bg.jpg") no-repeat 50% 50%; background-size: cover; overflow: hidden;}
.contact_main .tact_left{width: 49%; float: left; margin-right: 1%;}
.contact_main .tact_left .ditu{text-align: center; overflow: hidden;}
.contact_main .tact_left .ditu img{max-width: 100%; height: auto;}
.contact_main .tact_right{width: 47%; float: left; margin-left: 3%;}
.contact_main .tact_txt{width: 100%;}
.contact_main .tact_txt h4{font-size: 14px; color: #595656; font-weight: bold;}
.contact_main .tact_txt ul{margin-top: 5px;}
.contact_main .tact_txt ul li{width: 50%; float: left; height: 30px; line-height: 30px; font-size: 12px; color: #000000; overflow: hidden;}
.contact_main .tact_from{margin-top: 20px;}
.contact_main .tact_from .from_tit h4{float: left; font-size: 18px; color: #595656; font-weight: bold;}
.contact_main .tact_from .from_tit h4 span{font-size: 18px; color: #8fc31f; font-weight: bold;}
.contact_main .tact_from .from_tit h5{float: left; font-size: 16px; color: #595656; font-family: "Arial";}
.contact_main .tact_from .form_box{margin-top: 10px;}
.contact_main .tact_from .form_box .f_left{width: 49%; float: left; margin-right: 1%;}
.contact_main .tact_from .form_box .f_right{width: 49%; float: left; margin-left: 1%;}
.contact_main .tact_from .form_box .f_txt{border: none; border-bottom: 1px solid #000; margin-bottom: 10px; height: 35px; line-height: 35px; width: 100%; background-color: rgba(255,255,255,0); outline:none;}
.contact_main .tact_from .form_box .f_btn{width: 100%; height: 35px; line-height: 33px; background-color: #8fc31f; color: #ffffff; border: 1px solid #8fc31f;}
/*底部*/
.foot_main{width: 100%; background-color: #8fc31f;}
.foot_main .f_content{margin: 20px 0;}
.foot_main .f_nav{text-align: center;}
.foot_main .f_nav ul{display: inline-block;}
.foot_main .f_nav ul li{float: left; padding-left: 30px; height: 30px; line-height: 30px; font-size: 12px;color: #ffffff; margin-right: 25px;}
.foot_main .txtbox{margin-top: 5px; text-align: center;}
.foot_main .txtbox p{font-size: 12px; color: #ffffff;}
.foot_main .txtbox p a{font-size: 12px; color: #ffffff;}
/*手机底部*/
.hot{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{display:block; color:#fff; padding:8px 0;}
.hot .row div a:hover{background-color: #8fc31f;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; ;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block;}
/*内页*/
.inner_page{width: 100%;}
.inner_page .page_left{width: 24%; float: left; margin-right: 1%;}
.inner_page .page_right{width: 74%; float: left; margin-left: 1%;}
.inner_page .page_title{border-bottom: 1px solid #eaeaea; padding: 5px 0 5px 10px; position: relative; }
.inner_page .page_title:before{content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 3px; height: 20px; background: url("../image/page_tit.jpg") no-repeat left;}
.inner_page .page_title h4{font-size: 18px; color: #5c5c5c;}
.inner_page .page_title h4 span{font-size: 18px; color: #c1c1c1; font-family: "Myriad Pro";}
/**/
.sideBar_page .n_tit{background: #8fc31f; padding: 10px 0; text-align: center; position: relative;}
.sideBar_page .n_tit>h5{font-size: 18px; color: #FFFFFF; display: inline-block;}
.sideBar_page .n_tit>h5>i{font-style: normal; padding-left: 5px; font-size: 12px; color: #fff; font-family: "Arial";}
.sideBar_page .n_tit>span{position: absolute; right: 15px; top: 10px; font-size: 22px; color: #FFFFFF;}
.sideBar_page .side_top{margin-bottom: 15px;}
.sideBar_page .side_top ul{display: none;}
.sideBar_page .n_ul{background-color: #FFFFFF; margin-top: 5px;}
.sideBar_page .n_li{width: 100%; position: relative; margin-bottom: 5px; text-align: center; border-bottom: 1px dashed #ccc;}
.sideBar_page .n_li>a{display: block; height: 30px; line-height: 30px; background-color: #ffffff; font-size: 14px; color: #7d7d7d;}
.sideBar_page .n_li:hover>a{color: #8fc31f;}
.sideBar_page .er{width: 100%; margin: 4px auto; padding: 5px 0;}
.sideBar_page .er li{height: 35px; border-bottom: 1px solid #f2f2f2;}
.sideBar_page .er li a{line-height: 35px;text-align: center; display: block; font-size: 12px; color: #878787;}
.sideBar_page .er li a:hover{color: #8fc31f;}
/*下*/
.sideBar_page .side_bot{width: 100%; }
.sideBar_page .side_bot .imgbox{text-align: center; overflow: hidden;}
.sideBar_page .side_bot .imgbox>img{width: 100%; height: auto;}
.sideBar_page .side_bot .txtbox{padding: 15px 10px;background-color: #ffffff;}
.sideBar_page .side_bot .txtbox li{line-height: 24px; font-size: 12px; color: #666666;}
.sideBar_page .side_bot .txtbox li span{color: #ff0000;}

/*公司简介页面*/
.about_page{width: 100%;}
.about_page .about_title{text-align: center; font-size: 16px; color: #222222;}
.about_page .imgbox{text-align: center; overflow: hidden; margin-top: 20px;}
.about_page .imgbox img{max-width: 100%; height: auto;}
.about_page .txtbox{margin-top: 20px; overflow: hidden;}
.about_page .txtbox p{font-size: 14px; color: #222222; line-height: 25px;}

/*激光安全页面*/
.jg_page .jg_item{width: 100%; margin-bottom: 15px; border: 1px solid #595757; padding: 2px; background-color: #ffffff; border-radius: 5px; overflow: hidden;}
.jg_page .jg_item .imgbox{display: block; position: relative; text-align: center;}
.jg_page .jg_item .imgbox:before{content: ""; display: block; padding-top: 100%;}
.jg_page .jg_item .imgbox .jg_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.jg_page .jg_item .mask{position: absolute; left: 0; bottom: 0; width: 100%;}
.jg_page .jg_item .mask .jg_tit{height: 35px; line-height: 35px; text-align: center; background-color: rgba(89,87,87,.9); font-size: 14px; color: #ffffff;}
.jg_page .jg_item:hover{border: 1px solid #8fc31f;}
.jg_page .jg_item:hover .imgbox .jg_img{transform:scale(1.1);}
.jg_page .jg_item:hover .mask .jg_tit{background-color: #8fc31f;}
/*内页*/
.jg_show .jg_title{text-align: center; font-size: 16px; color: #222222;}
.jg_show .imgbox{text-align: center; overflow: hidden; margin-top: 20px;}
.jg_show .imgbox img{max-width: 100%; height: auto;}
.jg_show .txtbox{margin-top: 20px; overflow: hidden;}
.jg_show .txtbox p{font-size: 14px; color: #222222; line-height: 25px;}

/*空气净化页面*/
.kq_page .kq_item{width: 100%; margin-bottom: 15px; border: 1px solid #595757; padding: 2px; background-color: #ffffff; border-radius: 5px; overflow: hidden;}
.kq_page .kq_item .imgbox{display: block; position: relative; text-align: center;}
.kq_page .kq_item .imgbox:before{content: ""; display: block; padding-top: 100%;}
.kq_page .kq_item .imgbox .kq_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.kq_page .kq_item .mask{position: absolute; left: 0; bottom: 0; width: 100%;}
.kq_page .kq_item .mask .kq_tit{height: 35px; line-height: 35px; text-align: center; background-color: rgba(89,87,87,.9); font-size: 14px; color: #ffffff;}
.kq_page .kq_item:hover{border: 1px solid #8fc31f;}
.kq_page .kq_item:hover .imgbox .kq_img{transform:scale(1.1);}
.kq_page .kq_item:hover .mask .kq_tit{background-color: #8fc31f;}
/*内页*/
.kq_show .kq_title{text-align: center; font-size: 16px; color: #222222;}
.kq_show .imgbox{text-align: center; overflow: hidden; margin-top: 20px;}
.kq_show .imgbox img{max-width: 100%; height: auto;}
.kq_show .txtbox{margin-top: 20px; overflow: hidden;}
.kq_show .txtbox p{font-size: 14px; color: #222222; line-height: 25px;}

/*案例页面*/
.case_page .case_item{width: 100%; margin-bottom: 15px; border: 1px solid #595757; padding: 2px; background-color: #ffffff; border-radius: 5px; overflow: hidden;}
.case_page .case_item .imgbox{display: block; position: relative; text-align: center;}
.case_page .case_item .imgbox:before{content: ""; display: block; padding-top: 100%;}
.case_page .case_item .imgbox .case_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.case_page .case_item .mask{position: absolute; left: 0; bottom: 0; width: 100%;}
.case_page .case_item .mask .case_tit{height: 35px; line-height: 35px; text-align: center; background-color: rgba(89,87,87,.9); font-size: 14px; color: #ffffff;}
.case_page .case_item:hover{border: 1px solid #8fc31f;}
.case_page .case_item:hover .imgbox .case_img{transform:scale(1.1);}
.case_page .case_item:hover .mask .case_tit{background-color: #8fc31f;}
/*内页*/
.case_show .case_title{text-align: center; font-size: 16px; color: #222222;}
.case_show .imgbox{text-align: center; overflow: hidden; margin-top: 20px;}
.case_show .imgbox img{max-width: 100%; height: auto;}
.case_show .txtbox{margin-top: 20px; overflow: hidden;}
.case_show .txtbox p{font-size: 14px; color: #222222; line-height: 25px;}

/*新闻页面*/
.news_page .news_item{width: 100%; height: 210px; border: 2px solid #d9d9d9; margin-bottom: 20px;}
.news_page .news_item .imgbox{width: 210px; height: 100%; float: left;}
.news_page .news_item .imgbox .news_img{width: 100%; height: 100%;}
.news_page .news_item .txtbox{width: calc(100% - 210px); height: 100%; float: left; padding: 30px; background-color: #d9d9d9;}
.news_page .news_item .txtbox .n_title{font-size: 16px; color: #212121;}
.news_page .news_item .txtbox .n_txt{margin-top: 15px; height: 75px; line-height: 25px; overflow: hidden; font-size: 14px; color: #212121;}
.news_page .news_item .txtbox .n_date{margin-top: 15px;font-size: 14px; color: #212121;}
.news_page .news_item:hover{border: 2px solid #8fc31f;}
.news_page .news_item:hover .txtbox{background-color: #8fc31f;}
.news_page .news_item:hover .txtbox .n_title{color: #ffffff;}
.news_page .news_item:hover .txtbox .n_txt{color: #ffffff;}
.news_page .news_item:hover .txtbox .n_date{color: #ffffff;}
/*内页*/
.news_show .news_title{text-align: center; font-size: 16px; color: #222222;}
.news_show .imgbox{text-align: center; overflow: hidden; margin-top: 20px;}
.news_show .imgbox img{max-width: 100%; height: auto;}
.news_show .txtbox{margin-top: 20px; overflow: hidden;}
.news_show .txtbox p{font-size: 14px; color: #222222; line-height: 25px;}

/*联系我们页面*/
.contact_page{width: 100%;}
.contact_page .txtbox{font-size: 14px; color: #222222; line-height: 25px;}
.contact_page .ditu{margin-top: 20px;}
.contact_page .ditu img{max-width: 100%; height: auto;}

@media (max-width:1199px){
    .main_title h4{font-size: 22px;}
    .main_title h5{font-size: 15px;}
    .news_main .news_item .txtbox{padding: 5px;}
    /*内页*/
    .news_page .news_item{height: 190px;}
    .news_page .news_item .imgbox{width: 190px;}
    .news_page .news_item .txtbox{width: calc(100% - 190px); padding: 20px;}


}

@media (min-width:991px){
    header .head_nav{display: block!important;}
}

@media (max-width:991px){
    header .head_top .top_call{display: none;}
    header .head_box .h_form{width: 350px;}
    header .head_call{height: 100px; display: none;}
    header .top_btn{font-size: 32px; color: #a2cd46; position: absolute; top: 30px; right: 18px;}
    header .head_nav{position: absolute; top: 90px;; right: 5px; display: none; width: 130px; z-index: 99999; height: auto; border: 1px solid #a2cd46;}
    header .head_nav .top_li{width: 100%; height: 40px; background: none;}
    header .head_nav .top_li>a{line-height: 40px;}
    header .head_nav .top_li:after{display: none;}
    header .head_nav .top_li .er{display: none!important;}
    .content{margin: 20px 0;}
    .main_title h4{font-size: 22px;}
    .main_title h5{font-size: 14px;}
    .jg_main .jg_item .mask .jg_tit{height: 30px; line-height: 30px;}
    .about_main .about_left{width: 28%; margin-right: 2%; margin-left: 0; margin-top: 0;}
    .about_main .about_right{width: 65%;}
    .jh_main .jh_item .mask1 .jh_tit{height: 30px; line-height: 30px; font-size: 14px;}
    .jh_main .jh_item .mask2 h4{font-size: 14px;}
    .jh_main .jh_item .mask2 p{font-size: 12px; margin-top: 5px;}
    .news_main .news_item .txtbox p{margin-top: 3px; font-size: 12px;}
    .contact_main .tact_txt ul li{height: 20px; line-height: 20px;}
    .contact_main .tact_from{margin-top: 10px;}
    .contact_main .tact_from .from_tit h4{font-size: 16px;}
    .contact_main .tact_from .from_tit h4 span{font-size: 16px;}
    .contact_main .tact_from .form_box .f_txt{height: 30px; line-height: 30px;}
    /*内页*/
    .inner_page .page_title:before{height: 15px;}
    .inner_page .page_title h4{font-size: 16px;}
    .inner_page .page_title h4 span{font-size: 16px;}
    .jg_page .jg_item .mask .jg_tit{height: 30px; line-height: 30px;}
    .kq_page .kq_item .mask .kq_tit{height: 30px; line-height: 30px;}
    .news_page .news_item{height: 150px;}
    .news_page .news_item .imgbox{width: 150px;}
    .news_page .news_item .txtbox{width: calc(100% - 150px); padding: 15px;}
    .news_page .news_item .txtbox .n_txt{margin-top: 10px; height: 60px; line-height: 20px;}
    .news_page .news_item .txtbox .n_date{margin-top: 10px;}


}

@media (min-width: 768px){
    .sideBar_page .n_ul{display: block!important;}
}

@media (max-width: 767px){
    header .head_box{height: 60px;}
    header .head_box .logo{height: 60px;}
    header .head_box .logo a img{width: 240px;}
    header .head_box .head_txt{display: none;}
    header .top_btn{top: 17px; font-size: 28px;}
    header .head_nav{top: 60px;}
    header .lunbos{padding-top: 35%;}
    .news_main .news_item .mask h4{display: none;}
    .contact_main .tact_left{width: 100%; margin-right: 0;}
    .contact_main .tact_right{width: 100%; margin-left: 0; margin-top: 15px;}
    .contact_main .tact_txt ul li{width: 100%;}
    .contact_main .tact_from .from_tit h5{font-size: 12px;}
    /*内页*/
    .inner_page .page_left{width: 100%; margin-right: 0;}
    .inner_page .page_right{width: 100%; margin-left: 0;}



}

@media (max-width:450px){
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .main_title h4{font-size: 17px;}
    .main_title h5{font-size: 12px;}
    .about_main .about_bg{width: 100%; margin-left: 0; padding-top: 5px;}
    .about_main .about_left{display: none;}
    .about_main .about_right{width: 100%;}
    .about_main .about_right .about_txt{line-height: 20px;}
    .contact_main .tact_from .form_box .f_left{width: 100%; margin-right: 0;}
    .contact_main .tact_from .form_box .f_right{width: 100%; margin-left: 0;}
    .foot_main .f_nav{display: none;}
    .foot_main .f_nav ul li{margin-right: 0;}
    /*内页*/
    .news_page .news_item{height: 110px;}
    .news_page .news_item .imgbox{width: 120px;}
    .news_page .news_item .txtbox{width: calc(100% - 120px); padding: 10px;}
    .news_page .news_item .txtbox .n_title{font-size: 14px;}
    .news_page .news_item .txtbox .n_txt{font-size: 12px;}
    .news_page .news_item .txtbox .n_date{display: none;}

}

@media (max-width:376px){

}

@media (max-width:340px){

}